Subject: [Dime] [Fwd: [IANA #59681] "AAA" and "AAAS" Scheme Registration]

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 15 Mar 2007 21:41:16 +0100

Hi all,

good news! It seems that we made progress with the IANA registration of 
the AAA and AAAS URI scheme.

Ciao
Hannes

-------- Original Message --------
Subject: 	[IANA #59681] "AAA" and "AAAS" Scheme Registration
Date: 	Thu, 15 Mar 2007 11:49:27 -0800
From: 	Mark McFadden via RT <[email-masked]>
Reply-To: 	[email-masked]
To: 	[email-masked]
References: 	<[email-masked]> <[email-masked]> 
<[email-masked]> 
<[email-masked]> 
<[email-masked]> 
<[email-masked]> 
<[email-masked]> 
<[email-masked]>

Hannes:

I'm happy to let you know (before Prague) that the expert review has been 
completed and you should see these schema in the official IANA list shortly.

On behalf of the IANA,

Mark McFadden

On Thu Feb 22 04:52:20 2007, [email-masked] wrote:
> Hi,
> 
> has any progress on the registration of the "AAA" and "AAAS" scheme
> been
> made?
> Members of the IETF DIME working group waiting for a status report
> from
> my side.
> 
> Ciao
> Hannes
> 
> Mark McFadden via RT wrote:
> > Hannes:
> >
> > I'll pass along your offer to the expert reviewer and let you know.
> The
> > reviewer said that they would be done in about a week, so if I don't
> hear by
> > next Wednesday, I'll ping the reviewer for progress.
> >
> > Mark
> >
> > On Thu Feb 01 04:26:25 2007, [email-masked] wrote:
> >
> >> Hi Mark
> >>
> >> thanks a lot for the help on this issue.
> >> I am looking forward to hear something from the expert reviewer. It
> >> might also be useful to interact with the expert reviewer given
> that
> >> our
> >> problem is further complicated due to the fact that people already
> >> implemented the AAA scheme as is.  We are also aware that there are
> >> some
> >> bugs in the way  it is currently described .....
> >>
> >> Ciao
> >> Hannes
> >>
> >> Mark McFadden via RT wrote:
> >>
> >>> Hannes:
> >>>
> >>> The process for getting shemas registered under URI schemes is
> >>>
> >> through expert
> >>
> >>> review.  I've read through the Diameter document and it seems like
> >>>
> >> the schemeas
> >>
> >>> are documented weel enough there to avoid needing a separate
> >>>
> >> standards track
> >>
> >>> submission.
> >>>
> >>> I'm going to follow-up with the expert and ask for approval to go
> >>>
> >> ahead and
> >>
> >>> register the two URIs.
> >>>
> >>> I'll follow-up and let you know what happens.
> >>>
> >>> On behalf of IANA,
> >>>
> >>> Mark McFadden
> >>>
> >>> On Wed Jan 31 05:24:11 2007, [email-masked] wrote:
> >>>
> >>>
> >>>> Hi IANA,
> >>>>
> >>>> as part of the work in the DIME working group we noticed that the
> >>>>
> >> 'aaa'
> >>
> >>>> and 'aaas' scheme introduced in RFC 3588 was not registered with
> >>>>
> >> IANA.
> >>
> >>>> The problem was that the authors of RFC 3588 did not include any
> >>>> instructions to IANA into the IANA consideration section.
> >>>> Hence, the two scheme identifiers just appear in the middle of
> the
> >>>> document, for example on page 44.
> >>>>
> >>>> Hence, the 'aaa' and 'aaas' scheme does not appear in
> >>>> http://www.iana.org/assignments/uri-schemes.html
> >>>>
> >>>> What should we do to register it?
> >>>>
> >>>> Ciao
> >>>> Hannes
> >>>>
> >>>>
> >>>>
> >>>>
> >>>
> >>>
> >
> >
> >
> 

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime